[start]
BeginHotkey=121
BeginHotkeyMod=0
PauseHotkey=0
PauseHotkeyMod=0
StopHotkey=123
StopHotkeyMod=0
[plus1]
BeginHotkey=103
BeginHotkeyMod=2
PauseHotkey=19
PauseHotkeyMod=0
StopHotkey=115
StopHotkeyMod=0
[plus2]
BeginHotkey=104
BeginHotkeyMod=2
PauseHotkey=0
PauseHotkeyMod=0
StopHotkey=115
StopHotkeyMod=0
[auto-confirm]
BeginHotkey=13
BeginHotkeyMod=0
PauseHotkey=19
PauseHotkeyMod=0
StopHotkey=115
StopHotkeyMod=0
[buqiang]
BeginHotkey=13
BeginHotkeyMod=2
PauseHotkey=19
PauseHotkeyMod=0
StopHotkey=115
StopHotkeyMod=0
[time-up]
BeginHotkey=38
BeginHotkeyMod=10
PauseHotkey=0
PauseHotkeyMod=0
StopHotkey=123
StopHotkeyMod=0
[time-down]
BeginHotkey=40
BeginHotkeyMod=10
PauseHotkey=0
PauseHotkeyMod=0
StopHotkey=123
StopHotkeyMod=0
[zjcj]
BeginHotkey=114
BeginHotkeyMod=0
PauseHotkey=0
PauseHotkeyMod=0
StopHotkey=123
StopHotkeyMod=0
[update]
BeginHotkey=120
BeginHotkeyMod=0
PauseHotkey=0
PauseHotkeyMod=0
StopHotkey=123
StopHotkeyMod=0
[plus300]
BeginHotkey=107
BeginHotkeyMod=2
PauseHotkey=0
PauseHotkeyMod=0
StopHotkey=115
StopHotkeyMod=0
[clear]
BeginHotkey=96
BeginHotkeyMod=2
PauseHotkey=0
PauseHotkeyMod=0
StopHotkey=123
StopHotkeyMod=0
[list]
BeginHotkey=80
BeginHotkeyMod=2
PauseHotkey=0
PauseHotkeyMod=0
StopHotkey=115
StopHotkeyMod=0
[reget]
BeginHotkey=27
BeginHotkeyMod=0
PauseHotkey=0
PauseHotkeyMod=0
StopHotkey=123
StopHotkeyMod=0
[OK]
BeginHotkey=101
BeginHotkeyMod=2
PauseHotkey=0
PauseHotkeyMod=0
StopHotkey=123
StopHotkeyMod=0
[synctime]
BeginHotkey=118
BeginHotkeyMod=0
PauseHotkey=0
PauseHotkeyMod=0
StopHotkey=123
StopHotkeyMod=0
[refreshcode]
BeginHotkey=119
BeginHotkeyMod=0
PauseHotkey=0
PauseHotkeyMod=0
StopHotkey=123
StopHotkeyMod=0
[ts]
BeginHotkey=122
BeginHotkeyMod=0
PauseHotkey=0
PauseHotkeyMod=0
StopHotkey=123
StopHotkeyMod=0
[cancel]
BeginHotkey=102
BeginHotkeyMod=2
PauseHotkey=0
PauseHotkeyMod=0
StopHotkey=123
StopHotkeyMod=0
[position]
BeginHotkey=69
BeginHotkeyMod=2
PauseHotkey=0
PauseHotkeyMod=0
StopHotkey=123
StopHotkeyMod=0
